body {
  margin: 0;
  padding: 0;
  background: #f5f5f5;
  color: #333;
  line-height: 24px;
  font-size: 16px;
  font-family: Georgia, Verdana, sans-serif;
}

a { color: #000088; }
a:hover { color: #880000; }

#wrap {
  margin: 0 auto;
  width: 100%;
  max-width: 800px;
}

#header {
  height: 200px;
}
#header h1 {
  padding: 35px 0 0 0;
  margin: 0;
  font-weight: normal;
  color: #3e3e3e;
  font-size: 70px;
  line-height: 90px;
}
#header h2 {
  padding: 0;
  margin: 0;
  font-weight: normal;
  color: #3f3f3f;
  font-size: 33px;
}

#menu {
  background: #880000;
  height: 50px;
  line-height: 50px;
  color: #fff;
  font-size: 19px;
}

#menu ul {
  margin: 0;
  padding: 0 0 0 10px;
  list-style-type: none;
}
#menu ul li {
  display: inline;
  padding: 0 10px;
}
#menu ul li a {
  text-decoration: none;
  color: #fff;
}
#menu ul li a:hover {
  color: #ffffbb;
  text-decoration: none;
}

#content { background: #fff; padding: 10px 20px;}
#content h2 { padding-top: 10px; font-weight: normal; font-size: 30px; color: #383838; }
#content h3 { padding-top: 10px; font-weight: normal; font-size: 21px; color: #383838; }

#footer {
  background: #353535;
  color: #fff;
  padding: 10px 20px;
  text-align: center;
}
#footer a { color: #fff; text-decoration: none; }
#footer a:hover { color: #fff88e; }

.left { float: left; }
.right { float: right; }
.clear { clear: both; }
